Bug 1414920 - [RFE] Red Hat Satellite v 6.x Installation guide perquisites include "NFS should not use with PostgreSQL"
Summary: [RFE] Red Hat Satellite v 6.x Installation guide perquisites include "NFS sho...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.2.0
Hardware: All
OS: All
low
low
Target Milestone: Unspecified
Assignee: Zac Dover
QA Contact: Charles Wood
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 18:02 UTC by satish sherkar
Modified: 2020-05-14 15:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 23:24:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2017-01-27 01:58:08 UTC
Assigning to Zac for review.

Zac - looks like we need to add the notice 'It is recommended not to use NFS with PostgreSQL' to the final column of the table in the row that starts with  '/var/lib/pgsql/'.

Comment 4 Andrew Dahms 2017-02-01 23:24:56 UTC
This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.